

public class User1Servlet extends LispHttpServlet {

  public User1Servlet() {
    super();

    // this is the name of the Lisp class that implements
    // the servlet
    lispClassName="user1";

  }
  
}
